<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Category extends Model
{
    protected $fillable = ['name', 'slug', 'status'];

    // Ek category ke andar bahut saare assets ho sakte hain
    public function assets()
    {
        return $this->hasMany(Asset::class);
    }
}